#ifndef DBVIEW_H
#define DBVIEW_H

#include <WinCore.h>
#include <DBControl.h>
#include <DBListbox.h>

class DBView : public DBListBox
{
public:
    DBView();
    ~DBView();
    
    virtual std::string getDisplayText(SQLiteDataReader& reader);
};


#endif // DBVIEW_H
